Bug 1264820 - Issue with importing from SOAP
Issue with importing from SOAP
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Tooling (Show other bugs)
6.2.0
Unspecified Mac OS
unspecified Severity medium
: ---
: ---
Assigned To: Barry LaFond
Matus Makovy
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-21 05:54 EDT by Matus Makovy
Modified: 2015-11-17 13:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-17 13:06:45 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIIDDES-2656 Major Closed Issue with importing from SOAP 2015-10-19 05:08 EDT

  None (edit)
Description Matus Makovy 2015-09-21 05:54:41 EDT
When you try to import from SOAP WS and create new connection profile to webservice in the same dialogue you get +WSDL Parse Error+. But when you hit "<Back" and "Next>" everything works.

It seems to occur only if you have no connection profiles defined and you are creating the first connection profile to SOAP WS.

See attached video (JIRA).
Comment 1 JBoss JIRA Server 2015-09-22 10:55:35 EDT
Ted Jones <tejones@redhat.com> updated the status of jira TEIIDDES-2656 to Resolved
Comment 2 JBoss JIRA Server 2015-10-19 05:08:43 EDT
Matus Makovy <mmakovy@redhat.com> updated the status of jira TEIIDDES-2656 to Closed

Note You need to log in before you can comment on or make changes to this bug.